﻿<style type="text/css">
body,tr,td,div{font-family:'trebuchet ms';font-size:8pt;color:A0875F;text-align:justify;}

body {
background-color:FCFAF1;
background-image:url(background.png);
background-attachment: fixed;
background-repeat: none;
background-position: 0px 2px;

scrollbar-3dlight-color: #FBEDD0;
scrollbar-arrow-color: #ffffff;
scrollbar-base-color: #ffffff;
scrollbar-darkshadow-color: #FBEDD0;
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-track-color: #FDFCF7; 
font-family: trebuchet ms; color:#A0875F; font-size: 11px; letter-spacing: 0px; }
b {color:#FFCEEF;}

A:link{COLOR:#000000; TEXT-DECORATION:none; font-weight:bold} 
A:visited{color:#A0875F; text-decoration:none;font-weight:none} 
A:active{color:#AB8A50; TEXT-DECORATION:none} 
A:hover{cursor:hand; color:#FFCEEF; text-decoration:none} 
.header {filter: blur(Strength=3); font-family: trebuchet ms; font-size:8pt; letter-spacing: 5px; height:1px; color:#6e6e6e; font-weight:bold; border-width:1px; border-bottom-color:#f7daa4; border-bottom-style: dotted;}
</style>